<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableContents extends Migration
{

  public function up() {
        Schema::create('contents', function (Blueprint $table) {
          $table->increments('id');
          $table->integer('created_by');
          $table->integer('updated_by');
          $table->string('created_by_alias');
          $table->date('publish_up');
          $table->date('publish_down');
          $table->integer('status');
          $table->integer('version');
          $table->integer('ordering');
          $table->integer('access');
          $table->integer('hits');
          $table->text('tags');
          $table->integer('featured');
          $table->string('language');
          $table->text('images');
          $table->string('title');
          $table->string('slug');
          $table->string('author');
          $table->text('text');
          $table->text('description');
          $table->timestamps();
        });
      }
      public function down() {
          Schema::drop('contents');
      }

}
